{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_clock_settime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_17-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_17-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_17-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_17-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_19-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_19-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_20-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_20-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_4-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_4-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_4-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_5-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_5-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_5-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_6-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_7-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_7-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_7-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_settime_clock_settime_8-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_settime 测试套中的 clock_settime_8-1 用例"
        }
    ]
}